uuid: 2165aae1-532a-4dd3-847f-eb5ab2837392
langcode: en
status: true
dependencies:
  enforced:
    module:
      - webform_node
_core:
  default_config_hash: BuY_3PjmYtRTSuvyFORJZUe0-TQiNXEE6yYQ_dkjxW8
name: Webform
type: webform
description: 'A basic page with a webform attached.'
help: ''
new_revision: false
preview_mode: 1
display_submitted: true
